@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Ubuntu;
  src: url('../fonts/Ubuntu-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}

:root {
  --dark-green: #244f05;
  --goldenrod: #d4af37;
  --white: white;
  --gold: #ffd105;
  --black-3: #2f2c3d;
  --black: black;
  --grey: grey;
  --black-2: #333;
  --indian-red: #b06c6d;
  --gainsboro: #dbdada;
}

body {
  color: #333;
  font-family: Ubuntu, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.image {
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: block;
  position: relative;
  left: auto;
  overflow: visible;
}

.navbar-2 {
  background-color: var(--dark-green);
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image-9 {
  width: 600px;
  margin-top: 2px;
  padding-top: 14px;
  padding-bottom: 12px;
}

.div-block-5 {
  padding-top: 0;
}

.image-11 {
  margin-left: 0;
  margin-right: 0;
  display: inline-block;
}

.columns-2 {
  margin-left: 89px;
  margin-right: 89px;
}

.image-12 {
  margin-left: auto;
  margin-right: 0;
  display: inline-block;
}

.div-block-6 {
  margin-top: 5px;
}

.column-4 {
  padding-left: 0;
  padding-right: 0;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 10px;
  text-decoration: none;
  display: inline-block;
}

.column-5 {
  position: static;
}

.image-13 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.button-auf-schwarz {
  background-color: var(--goldenrod);
  margin-bottom: 20px;
}

.button-auf-schwarz:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  margin-bottom: 0%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  margin-bottom: 19%;
  display: block;
  position: absolute;
  bottom: 0%;
}

.utility-page-form {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-top: 0%;
  margin-bottom: auto;
  display: flex;
  position: relative;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.link-3 {
  color: #fff;
  margin-left: 15px;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.link-4 {
  color: #fff;
  margin-left: 15px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  text-decoration: none;
  display: inline-block;
}

.paragraph-8 {
  color: #fff;
  margin-top: -21px;
  margin-bottom: 13px;
  margin-left: 27px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 25px;
}

.section-6 {
  background-color: #000;
  padding-top: 35px;
  padding-bottom: 20px;
}

.nav-link-5 {
  color: var(--white);
  text-transform: uppercase;
  padding-top: 20px;
}

.nav-link-5:hover {
  color: #ffed00;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.nav-link-5.w--current {
  color: var(--gold);
}

.brand {
  margin-left: 20px;
}

.med-divider-2 {
  background-color: var(--dark-green);
  width: 50%;
  height: 1px;
  margin: 16px auto 16px 0;
  list-style-type: lower-alpha;
  display: block;
}

.med-divider-2._3 {
  text-align: center;
  margin-left: auto;
}

.button-14 {
  color: #fff;
  background-color: #ffd105;
  border-radius: 3px;
  padding: 12px 31px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  transition: background-color .2s, color .2s;
}

.button-14:hover {
  color: #fff;
  background-color: #c3a000;
}

.heading-30 {
  color: var(--gold);
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  text-decoration: none;
}

.heading-30.kleinjer {
  font-size: 20px;
  display: none;
}

.section-20 {
  text-align: center;
  background-color: #0000;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 0;
}

.heading-31 {
  color: var(--gold);
  text-align: left;
  font-size: 30px;
  font-weight: 500;
}

.heading-31._3 {
  text-align: center;
}

.section-25 {
  background-color: var(--dark-green);
  min-height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.columns-18 {
  margin-left: 140px;
  margin-right: 140px;
}

.heading-37 {
  color: #fff;
  text-align: left;
  border: 2px #fff;
  width: 150px;
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
}

.paragraph-19 {
  color: #fff;
}

.columns-19 {
  margin-top: 50px;
  margin-bottom: 40px;
}

.html-embed-3 {
  background-color: #dfdfdf;
  height: 100%;
}

.column-61 {
  padding-left: 20px;
  padding-right: 20px;
}

.text-field {
  height: 30px;
}

.checkbox-field {
  text-align: left;
}

.kontakt {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

.link-formular {
  color: var(--gold);
  text-decoration: none;
}

.paragraph-20 {
  text-align: left;
}

.paragraph-20._3 {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
}

.container-10 {
  text-align: right;
}

.bold-text-4 {
  font-size: 18px;
}

.slider-6 {
  height: 40vw;
  color: var(--white);
  background-color: #0000;
}

.div-block-33 {
  flex-wrap: wrap;
  justify-content: center;
  min-height: 250px;
  margin: 20px 40px 100px;
  display: flex;
}

.div-block-34 {
  width: 100%;
  text-decoration: none;
  transition: all .4s;
}

.div-block-34:hover {
  transform: scale(1.2);
}

.div-block-35 {
  background-image: url('../images/AdobeStock_92552967_Preview.jpeg');
  background-position: 50%;
  background-size: cover;
  min-height: 200px;
  margin-left: 5px;
  margin-right: 5px;
}

.div-block-35._1 {
  background-image: url('../images/Advent3.webp');
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-35._2 {
  background-image: url('../images/Advent5.webp');
}

.div-block-35._3 {
  background-image: url('../images/Advent6.webp');
  background-position: 50%;
}

.div-block-35._4 {
  background-color: #32323f;
  background-image: url('../images/Advent1.webp');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-35._5 {
  background-color: #263363;
  background-image: url('../images/Advent2.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-35._6 {
  background-color: var(--dark-green);
  background-image: url('../images/_MG_3634.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-35._7 {
  background-image: url('../images/4_3.JPG');
  background-position: 27%;
}

.div-block-35._8 {
  background-image: url('../images/7.jpg');
  background-position: 37%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-37 {
  align-items: flex-end;
  width: 50%;
  min-width: 600px;
  padding-top: 20px;
  display: flex;
}

.div-block-37._65 {
  width: 75%;
}

.slide-42 {
  background-image: url('../images/_MG_3634.jpg');
  background-position: 50% 40%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-42.service {
  background-color: var(--dark-green);
  background-image: linear-gradient(#0000, #0000), url('../images/_MG_3634.jpg');
  background-position: 0 0, 50% 40%;
  background-size: auto, cover;
}

.html-embed-4 {
  text-align: left;
  margin-left: 5%;
  margin-right: 5%;
}

.link-5, .link-6 {
  color: var(--white);
  text-decoration: none;
}

.slide-43 {
  background-image: url('../images/1_2.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-44 {
  background-image: url('../images/2_2.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.slide-45 {
  background-image: url('../images/4_2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-46 {
  background-image: url('../images/5_2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-47 {
  background-image: url('../images/6_2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-48 {
  background-image: url('../images/7_2.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-49 {
  background-image: url('../images/geschichte7.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-50 {
  background-image: url('../images/1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-51 {
  background-image: url('../images/sdfg.PNG');
  background-position: 50%;
  background-size: cover;
}

.slide-52 {
  background-image: url('../images/wsgr.PNG');
  background-position: 50% 0;
  background-size: cover;
}

.slide-53 {
  background-image: url('../images/4.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-54 {
  background-image: url('../images/5.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-55 {
  background-image: url('../images/6.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-56 {
  background-image: url('../images/7.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-57 {
  background-image: url('../images/Start1_1.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-58 {
  background-image: url('../images/start2.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-59 {
  background-image: url('../images/Start3.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-60 {
  background-image: url('../images/Start4.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-61 {
  background-image: url('../images/Start5_1.JPG');
  background-position: 50% 30%;
  background-size: cover;
}

.slide-62 {
  background-image: url('../images/Start6.jpg');
  background-position: 50% 30%;
  background-size: cover;
}

.slide-63 {
  background-image: url('../images/Start7.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-64 {
  background-image: url('../images/Start8_1.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.slide-65 {
  background-image: url('../images/Start11_1.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.slide-65._9 {
  background-image: url('../images/Start9.jpg');
}

.slide-65._10 {
  background-image: url('../images/Start10_2.JPG');
}

.slide-65._12 {
  background-image: url('../images/Start12.jpg');
}

.slide-65._13 {
  background-image: url('../images/Start13_1.JPG');
}

.slide-66 {
  background-image: url('../images/1_3.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-67 {
  background-image: url('../images/2.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-68 {
  background-image: url('../images/3.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-69 {
  background-image: url('../images/4_1.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-70 {
  background-image: url('../images/5_1.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-71 {
  background-image: url('../images/6_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-72 {
  background-image: url('../images/7_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-73 {
  background-image: url('../images/8.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-74 {
  background-image: url('../images/9.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-75 {
  background-image: url('../images/Filiale1.jpg');
  background-position: 50% 70%;
  background-size: cover;
}

.slide-76 {
  background-image: url('../images/Filiale2.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.slide-77 {
  background-image: url('../images/Filiale3.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-77._4 {
  background-image: url('../images/Filiale4.jpg');
}

.slide-77._5 {
  background-image: url('../images/Filiale5.JPG');
}

.slide-77._6 {
  background-image: url('../images/Filiale6.JPG');
}

.slide-78 {
  background-image: url('../images/4_3.JPG');
  background-position: 50% 10%;
  background-size: cover;
}

.slide-79 {
  background-image: url('../images/3_1.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-80 {
  background-image: url('../images/2_1.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.slide-81 {
  background-image: url('../images/1_4.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.slide-82 {
  background-color: #2f2d3d;
  background-image: url('../images/Start13.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-88 {
  background-color: #1a2e63;
  background-image: url('../images/Start11.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.mask {
  background-color: var(--dark-green);
}

.heading-38 {
  color: var(--white);
  justify-content: center;
  align-items: center;
  margin-top: 400px;
  margin-bottom: 0;
  display: flex;
}

.heading-39 {
  justify-content: center;
  align-items: center;
  margin-top: 400px;
  margin-bottom: 0;
  display: flex;
}

.heading-40 {
  margin-top: 400px;
  margin-bottom: 0;
}

.heading-41, .heading-42 {
  justify-content: flex-end;
  margin-top: 400px;
  margin-bottom: 0;
  display: flex;
}

.heading-43 {
  margin-top: 310px;
  margin-bottom: 0;
}

.icon-8, .icon-9, .slide-nav {
  opacity: 0;
}

.slide-89 {
  background-color: var(--white);
  background-image: url('../images/unnamed.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.link-7 {
  color: var(--white);
  text-decoration: none;
}

.slide-nav-2, .container-11 {
  display: none;
}

.paragraph-21 {
  text-align: left;
  margin-left: 80px;
}

.html-embed-5 {
  margin-left: 80px;
  margin-right: 80px;
}

.grid-6 {
  border-bottom: 1px solid #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr .5fr;
}

.div-block-38 {
  height: 20px;
}

.slide-101 {
  background-image: url('../images/Start12.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.link-8 {
  color: var(--dark-green);
}

.image-14 {
  width: 400px;
  padding-top: 0;
}

.div-block-39 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.slide-102 {
  background-image: url('../images/6400caf2f37f0013d374402031194649.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-103 {
  background-image: url('../images/Start1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-104 {
  background-image: url('../images/Start10.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-105 {
  background-image: url('../images/Start9.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-106 {
  background-image: url('../images/Start7.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-107 {
  background-image: url('../images/Start10_1.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/Start8.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-2 {
  background-image: url('../images/Start5.JPG');
  background-position: 50%;
  background-size: cover;
}

.slide-1-3 {
  background-image: url('../images/1.gif');
  background-position: 50% 100%;
  background-size: cover;
}

.slide-1-4 {
  background-image: url('../images/64bc90bd8d6a4b15475906cb41e79a95.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-5 {
  background-image: url('../images/unnamed.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slider-7 {
  background-color: var(--white);
  width: 600px;
  height: 350px;
}

.slide-108 {
  background-image: url('../images/6_3.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-109 {
  background-image: url('../images/Aktuell2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-110 {
  background-image: url('../images/Aktuell4.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-111 {
  background-image: url('../images/2-neu.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.container-12 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.container-12.left {
  justify-content: flex-start;
  align-items: flex-start;
}

.slide-1-6 {
  background-image: url('../images/Start14.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-112 {
  background-image: url('../images/3-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-113 {
  background-image: url('../images/4-neu.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-114 {
  background-image: url('../images/4-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-115 {
  background-image: url('../images/5-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-116 {
  background-image: url('../images/7-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-117 {
  background-image: url('../images/8-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-118 {
  background-image: url('../images/7_3.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-119 {
  background-image: url('../images/9-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-7 {
  background-image: url('../images/10-neu.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-9 {
  background-image: url('../images/11.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-40 {
  background-image: url('../images/11-neu.jpg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.slide-121 {
  background-color: var(--black-3);
  background-image: url('../images/ADVENT-1.jpg');
  background-position: 30%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-122 {
  background-color: #192e63;
  background-image: url('../images/ADVENT-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-123 {
  background-image: url('../images/internet1.jpg');
  background-position: 30%;
  background-size: cover;
}

.slide-124 {
  background-image: url('../images/internet2.jpg');
  background-position: 0%;
  background-size: cover;
}

.slide-125 {
  background-image: url('../images/Start3.jpg');
  background-position: 50% 25%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-126 {
  background-image: url('../images/2_3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.link-9 {
  color: var(--gold);
  text-decoration: none;
}

.link-block {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.slide-127 {
  background-image: url('../images/start2.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-128 {
  background-image: url('../images/Start4.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-129 {
  background-image: url('../images/Frühling5_1.jpg');
  background-position: 0 0;
  background-size: auto;
}

.slide-130 {
  background-image: url('../images/Start5_1.JPG');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-131 {
  background-image: url('../images/Start8_1.JPG');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-132 {
  background-image: url('../images/Start10_2.JPG');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-133 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.slide-134 {
  background-image: url('../images/Start1_1.JPG');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-135 {
  background-image: url('../images/Start4.JPG');
  background-position: 50% 25%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-136 {
  background-image: url('../images/start2.JPG');
  background-position: 50% 25%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-137 {
  background-image: url('../images/Start11_1.JPG');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-138 {
  background-image: url('../images/frühling3_1.jpg');
  background-position: 0 0;
  background-size: auto;
}

.slide-139 {
  background-image: url('../images/Frühling4_1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-140 {
  background-image: url('../images/Start11_1.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.slide-141 {
  background-image: url('../images/Start13_1.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.image-15 {
  object-fit: cover;
  object-position: 50% 38%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image-15.ausschnutt1 {
  object-position: 50% 0%;
}

.slide-142 {
  background-image: url('../images/2_2_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-98 {
  background-color: var(--dark-green);
  justify-content: center;
  align-items: center;
  width: 784px;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-71 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Ubuntu, sans-serif;
}

.section-26 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.slide-143 {
  background-image: url('../images/3_3_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144 {
  background-image: url('../images/Frühling3.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-145 {
  background-image: url('../images/Bildschirmfoto-2021-11-05-um-18.19.02_Easy-Resize.com.jpg'), linear-gradient(#00000080, #00000080), url('../images/Advent3_Easy-Resize.com.jpg');
  background-position: 50%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: contain, auto, cover;
}

.slide-146 {
  background-image: url('../images/Advent5_Easy-Resize.com.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-147 {
  background-image: url('../images/Advent6_Easy-Resize.com.jpg');
  background-position: 50% 24%;
  background-size: cover;
}

.slide-148 {
  background-image: url('../images/Bildschirmfoto-2021-11-05-um-18.19.08_Easy-Resize.com.jpg'), linear-gradient(#00000080, #00000080), url('../images/Advent3_Easy-Resize.com.jpg');
  background-position: 50% 35%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: contain, auto, cover;
}

.slide-149 {
  background-image: url('../images/8_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-150 {
  background-image: url('../images/10.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-1-10 {
  background-image: url('../images/11_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-151 {
  background-image: url('../images/Frühling4.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-152 {
  background-image: url('../images/Frühling5.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-153 {
  background-image: url('../images/Frühling6.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-154 {
  background-image: url('../images/Frühling7.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-155 {
  background-image: url('../images/Frühling8.jpg'), linear-gradient(#ffffff80, #ffffff80), url('../images/Frühling8.jpg');
  background-position: 50%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: contain, auto, cover;
}

.slide-156 {
  background-image: url('../images/Frühling9.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-11 {
  background-image: url('../images/Frühling10.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-141-1 {
  background-color: #fe0;
  background-image: url('../images/1_1.gif');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-144-1 {
  background-image: url('../images/4_4_11zon.jpg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
}

.card {
  background-color: #142e02;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
}

.text-link {
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 35px;
  text-decoration: none;
}

.text-link:hover {
  color: var(--gold);
}

.heading-72 {
  margin-top: 0;
  margin-bottom: 20px;
}

.slide-arrow {
  background-color: var(--dark-green);
  opacity: .6;
  color: #ffdf53;
  border-radius: 100px;
  width: 40px;
  height: 40px;
  margin: auto 5px;
  font-size: 20px;
}

.slide-arrow:hover {
  opacity: 1;
}

.slide-144-2 {
  background-image: url('../images/Start1_5_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-3 {
  background-image: url('../images/start2_6_11zon.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-144-4 {
  background-image: url('../images/Start3_7_11zon.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-144-5 {
  background-image: url('../images/Start4_8_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-6 {
  background-image: url('../images/Start5_9_11zon.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-7 {
  background-image: url('../images/Start7_10_11zon.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-144-8 {
  background-image: url('../images/Start8_11_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-9 {
  background-image: url('../images/Start10_12_11zon.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-10 {
  background-image: url('../images/Start11_13_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-11 {
  background-image: url('../images/Start12_14_11zon.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-144-12 {
  background-image: url('../images/Start13_15_11zon.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.span-klien {
  font-size: 24px;
  font-weight: 500;
}

.slider-8 {
  color: #fff;
  background-color: #0000;
  height: 40vw;
}

.image-17 {
  background-color: var(--gold);
  object-fit: contain;
  object-position: 50% 100%;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  inset: 0%;
}

.newslides {
  object-fit: fill;
}

.image-18 {
  object-fit: cover;
  width: 100%;
}

.image-18.cover {
  object-fit: cover;
  object-position: 50% 100%;
  height: 100%;
  display: block;
}

.image-18.up {
  object-position: 50% 100%;
}

.image-18.contain-yellow {
  object-fit: contain;
  background-color: #fdec00;
  height: 100%;
}

.image-18.contain-white {
  object-fit: contain;
  background-color: #fff;
  height: 100%;
}

.image-18.contain {
  z-index: 1;
  object-fit: contain;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image-18.blur {
  z-index: -1;
  filter: blur(5px);
}

.link-10 {
  color: var(--white);
  text-decoration: none;
}

.icon-11, .icon-12, .icon-13, .icon-14, .icon-15, .icon-16, .icon-17 {
  text-shadow: 1px 1px 6px #000;
}

.link-11 {
  color: #333;
  text-decoration: none;
}

.code-embed {
  width: 100%;
}

.heading-73 {
  color: #ffd105;
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  text-decoration: none;
}

.heading-73.kleinjer {
  font-size: 20px;
  line-height: 1.3;
}

.div-block-99 {
  background-image: url('../images/AdobeStock_92552967_Preview.jpeg');
  background-position: 50%;
  background-size: cover;
  min-height: 200px;
  margin-left: 5px;
  margin-right: 5px;
}

.div-block-99._8 {
  background-image: url('../images/7.jpg');
  background-position: 37%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-99._3 {
  background-image: url('../images/1_2.jpg');
  background-position: 0%;
}

.div-block-99._7 {
  background-image: url('../images/4_3.JPG');
  background-position: 27%;
}

.div-block-99._2 {
  background-image: url('../images/1_1.JPG');
}

.div-block-99._4 {
  background-image: url('../images/Filiale2.jpg');
}

.div-block-99._5 {
  background-color: #f10547;
  background-image: url('../images/attachment_7_Start15.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-99._1 {
  background-image: url('../images/1_3.JPG');
}

.div-block-99._6 {
  background-color: #244f05;
  background-image: url('../images/_MG_3634.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-100 {
  flex-wrap: wrap;
  justify-content: center;
  min-height: 250px;
  margin: 20px 40px 100px;
  display: flex;
}

.div-block-101 {
  width: 100%;
  text-decoration: none;
  transition: all .4s;
}

.div-block-101:hover {
  transform: scale(1.2);
}

.div-block-102 {
  background-color: var(--dark-green);
  padding: 20px 40px;
  text-decoration: none;
  position: absolute;
  inset: auto 0% 0% auto;
}

.heading-74 {
  font-size: 55px;
}

.image-18-left {
  object-fit: cover;
  width: 100%;
}

.image-18-left.cover {
  object-fit: cover;
  object-position: 50% 100%;
  height: 100%;
  display: block;
}

.image-18-left.up {
  object-position: 50% 100%;
}

.heading-75 {
  color: #ffd105;
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  text-decoration: none;
}

.heading-75.kleinjer {
  font-size: 20px;
  display: none;
}

.div-block-103 {
  flex-wrap: wrap;
  justify-content: center;
  min-height: 250px;
  margin: 20px 40px 100px;
  display: flex;
}

.div-block-104 {
  width: 100%;
  text-decoration: none;
  transition: all .4s;
}

.div-block-104:hover {
  transform: scale(1.2);
}

.div-block-105 {
  background-image: url('../images/AdobeStock_92552967_Preview.jpeg');
  background-position: 50%;
  background-size: cover;
  min-height: 200px;
  margin-left: 5px;
  margin-right: 5px;
}

.div-block-105._3 {
  background-image: url('../images/1_2.jpg');
  background-position: 0%;
}

.div-block-105._7 {
  background-image: url('../images/4_3.JPG');
  background-position: 27%;
}

.div-block-105._5 {
  background-color: #f10547;
  background-image: url('../images/Frühling4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-105._8 {
  background-image: url('../images/7.jpg');
  background-position: 37%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-105._6 {
  background-color: #244f05;
  background-image: url('../images/_MG_3634.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-105._1 {
  background-image: url('../images/1_3.JPG');
}

.div-block-105._2 {
  background-image: url('../images/1_1.JPG');
}

.div-block-105._4 {
  background-image: url('../images/Filiale2.jpg');
}

.div-block-102-mobil {
  background-color: var(--dark-green);
  padding: 20px 40px;
  text-decoration: none;
  display: none;
  position: absolute;
  inset: auto 0% 0% auto;
}

.div-block-106 {
  height: 40vw;
  position: relative;
}

html.w-mod-js [data-ix="hero-text"] {
  opacity: 0;
  transform: translate(0, -10px);
}

html.w-mod-js [data-ix="hero-button"] {
  opacity: 0;
  transform: scale(.97);
}

html.w-mod-js [data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  .section-20 {
    margin-bottom: 0;
    padding: 60px;
  }

  .columns-18 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .icon-7 {
    color: var(--white);
  }

  .menu-button {
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: var(--dark-green);
  }

  .slider-6 {
    height: 55vh;
  }

  .nav-menu {
    background-color: var(--dark-green);
  }

  .grid-6 {
    grid-template-columns: 1fr .75fr .5fr;
  }

  .div-block-98 {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-18 {
    aspect-ratio: 1;
    object-position: 100% 50%;
    height: 100%;
  }

  .div-block-102 {
    padding: 10px 20px;
    display: none;
  }

  .heading-74.heading-30 {
    font-size: 25px;
  }

  .heading-74.heading-30.no-margin {
    margin-top: 0;
    margin-bottom: 0;
  }

  .image-18-left {
    aspect-ratio: 1;
    object-position: 100% 50%;
    height: 100%;
  }

  .div-block-102-mobil {
    padding: 10px 20px;
    display: block;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .brand {
    margin-left: auto;
    padding-left: 17px;
    padding-right: 17px;
  }

  .heading-30 {
    overflow-wrap: anywhere;
  }

  .section-20 {
    padding: 40px;
  }

  .column-61 {
    padding-left: 0;
    padding-right: 0;
  }

  .kontakt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-20 {
    text-align: center;
  }

  .div-block-33 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-34 {
    padding-bottom: 20px;
  }

  .div-block-37 {
    flex-direction: column;
    align-items: center;
    min-width: auto;
  }

  .heading-38 {
    text-align: right;
    margin-top: 100px;
    font-size: 25px;
    line-height: 30px;
  }

  .heading-39 {
    margin-top: 100px;
    font-size: 25px;
    line-height: 30px;
    display: block;
  }

  .heading-40, .heading-41 {
    margin-top: 100px;
    font-size: 25px;
    line-height: 30px;
  }

  .heading-42 {
    text-align: right;
    margin-top: 100px;
    font-size: 25px;
    line-height: 30px;
  }

  .heading-43 {
    margin-top: 100px;
    font-size: 25px;
    line-height: 30px;
  }

  .div-block-98 {
    height: auto;
    padding: 40px 20px;
  }

  .slider-8 {
    min-height: 300px;
  }

  .icon-10 {
    font-size: 28px;
  }

  .icon-11 {
    text-shadow: 1px 1px 6px #000;
    font-size: 28px;
  }

  .icon-12, .icon-13, .icon-14, .icon-15, .icon-16, .icon-17 {
    font-size: 28px;
  }

  .div-block-100 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-101 {
    padding-bottom: 20px;
  }

  .div-block-102 {
    padding: 10px 20px;
  }

  .heading-74.heading-30 {
    font-size: 25px;
  }

  .image-18-left {
    object-position: 50% 50%;
  }

  .div-block-103 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-104 {
    padding-bottom: 20px;
  }

  .div-block-102-mobil {
    padding: 10px 20px;
  }
}

@media screen and (max-width: 479px) {
  .column {
    color: #3330;
  }

  .utility-page-content {
    margin-bottom: 50%;
  }

  .med-divider-2 {
    width: 60%;
  }

  .heading-30 {
    font-size: 22px;
    line-height: 1.5;
  }

  .section-20 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-31._1 {
    font-size: 20px;
    line-height: 20px;
  }

  .slider-6 {
    height: 25vh;
  }

  .div-block-33 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-37 {
    width: 100%;
  }

  .grid-6 {
    grid-column-gap: 0px;
    grid-template-columns: 1.25fr 1fr 1fr;
  }

  .div-block-98 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-71 {
    font-size: 24px;
    line-height: 32px;
  }

  .slide-141-1 {
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: cover;
  }

  .text-link {
    font-size: 22px;
    line-height: 28px;
  }

  .heading-72 {
    text-align: center;
    font-size: 23px;
    line-height: 30px;
  }

  .image-16 {
    width: 40px;
  }

  .slide-arrow {
    width: 30px;
    height: 30px;
    font-size: 15px;
  }

  .slider-8 {
    height: 30vw;
    min-height: 200px;
  }

  .left-arrow, .right-arrow, .left-arrow-2, .right-arrow-2, .left-arrow-3, .right-arrow-3, .left-arrow-4, .right-arrow-4, .left-arrow-5, .right-arrow-5, .left-arrow-6, .right-arrow-6, .left-arrow-7, .right-arrow-7 {
    width: 40px;
  }

  .div-block-100 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-102 {
    padding: 8px;
  }

  .heading-74.heading-30 {
    font-size: 16px;
    line-height: 1.5;
  }

  .div-block-103 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-102-mobil {
    padding: 8px;
  }
}


@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}